html, body {
  margin: 0;
  padding: 0;
  height:100%;
  min-height:100%;
}

#wrapper {
  width:940px;
  margin: auto; /* Div soll zentriert werden */
  min-height: 100%; /* Mindesthöhe für moderne Browser */
}

#header, #wrapper_content {display:block;}

#header_top {
  display:block;
  clear:both;
  height:70px;
  width:900px;
  margin: 0 auto;
}

#header_middle {
  clear:both;
  display:block;
  height:210px;
  width:900px;
  margin: 0 auto;
  vertical-align: middle;
}

#header_end {
  clear:both;
  display:block;
  height:36px;
  width:900px;
  margin: 0 auto;
  vertical-align: middle;
}

/* LOGO */
#header_logo {
  float:left;
  padding-left: 133px;
  padding-top: 12px;
  text-align: left;
  vertical-align: top;
  width: 391px;
}

/* MENU TOP */
#header_menu {
  width:376px;
  float:left;
  margin-top:46px;
  vertical-align:bottom;
}

ul.menu_top {
    float: right;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}

ul.menu_top li {
    float: left;
}

ul.menu_top li a.menu_top:link, ul.menu_top li a.menu_top:visited, ul.menu_top li a.menu_top:hover, ul.menu_top li a.menu_top:active {
    padding-left: 6px;
    padding-right: 6px;
}

ul.menu_top li.CUR{display:none;}

ul.menu_top li.NO{padding-right:6px;}
ul.menu_top li.NO a{text-decoration:none;}

/* MAIN MENU */
#header_mainmenu {
  float:left;
  width:700px;
}

#header_mainmenu ul{
  display:block;
  float:left;
}

ul.menu {
  float: left;
  height: 165px;
  list-style: none outside none;
  margin: 18px 5px 0 0;
  padding: 9px 0 0;
  width: 130px;
}

ul.menu li {
    margin-left: 4px;
}

ul.menu li.menu_act {
  margin-left: 4px;
  padding-left: 26px;
  text-indent: -26px;
  line-height: 20px;
}

ul.menu2 {
  float: left;
  height: 165px;
  list-style: none outside none;
  margin: 18px 0 0;
  padding: 9px 0 0;
  width: 170px;
}

ul.menu2 li.menu2_act {
  margin-left: 4px;
  padding-left: 10px;
  line-height: 20px;
}

ul.menu2 li {
  margin-left: 4px;
  padding-left:10px;
}

ul.menu2 a {
  padding-left:0px !important;
}

a.menu:link, a.menu:visited, a.menu:hover, a.menu:active {
    padding-left: 9px;
}

a.menu2:link, a.menu2:visited, a.menu2:hover, a.menu2:active {
    padding-left: 9px;
}

#header_mainmenu3 {
  float:left;
  margin: 8px 0;
  text-align:left;
  vertical-align:middle;
  width:560px;
}

span.menu3 {
    margin-right: 4px;
    padding: 1px 1px 2px;
    vertical-align: middle;
}

a.menu3:link, a.menu3:visited, a.menu3:hover, a.menu3:active {
    padding: 0 16px;
}

a.menu3_act:link, a.menu3_act:visited, a.menu3_act:hover, a.menu3_act:active {
    padding: 0 16px;
}

/* Registration and Login-Box */
#header_login {
  float:right;
  height:18px;
  width: 129px;
  margin: 9px 0;
}

#header_registration {
  height:18px;
  width: 129px;
  float:right;
  margin: 9px 0;
  margin-right:9px;
}

/*Search Box */
#header_search {
  float:left;
  width:200px;
  margin-top:180px;
}

#wrapper_content {
  display:inline-block;
  clear:both;
  width:900px;
  padding-left:20px;
  padding-right:20px;
  margin: 0 auto;
  min-height:100%;
}

/* COLUMNS */
#columnMain {
  float:left;
  width:545px;
}

#column1 #columnMain {
  display:block;
  width:900px;
}

/*disable background-image */
#column1 #wrapper_content {background: none;}

#home #columnMain {
  display:block;
  width:694px;
  padding:10px;
  margin-left:130px;
  margin-top:50px;
}

body#home {
  height:auto;
}

#columnRight {
  width:340px;
  margin-left:10px;
  float:right;
  height:100%;
}
